Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_mbstate_t Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
int | __count
union {
wint_t __wch
unsigned char __wchb [4]
} | __value

## Detailed Description

Definition at line 912 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ __count

int _mbstate_t::__count

Definition at line 914 of file rb_mjit_min_header-2.7.0.h.

## ◆ __value

union { ... } _mbstate_t::__value

## ◆ __wch

wint_t _mbstate_t::__wch

Definition at line 917 of file rb_mjit_min_header-2.7.0.h.

## ◆ __wchb

unsigned char _mbstate_t::__wchb[4]

Definition at line 918 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h